﻿.page-updates .view-updates .views-row,.taxonomy-item{border-bottom:1px solid #e2e2e2;padding-bottom:30px;margin-bottom:30px;}
.page-updates .view-updates .views-row:after,.taxonomy-item:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.page-updates .view-updates .views-row img,.taxonomy-item img{display:block;margin:0 auto 20px;}


#footer .links-box {
	padding: 20px 0px;
    margin: 0 auto;
    display: table;
}


	.footer-logo,
	#footer .links-box,
	.footer-block .social-networks {
		float: none;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{width:83.33333333%}


	.subcatnum {
	color: #aaa;
	font-weight: normal;
	font-size: 90%;
	position: relative; 
	}

.hd-left {width: 288px; float: left;}

.hd-left h1 {color: #fff; font-size: 16px; font-weight: normal; padding: 5px 0 0 4px;}

.hd-left .logo {padding: 0 0 0 2px;}

    .simple_fast{width:94%;}

                                         .simple_fast, ul.country_members li{width:100%;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-md-4{width:25%}
.menu-right li.left {display:none;}
.infobox-icon-left-title .left-title-image,.infobox-icon-right-title .right-title-image{display: inline-block;width: 100%;}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.nf-form-cont .nf-form-wrap .one-half,.nf-form-cont .nf-form-wrap .three-sixths,.nf-form-cont .nf-form-wrap .two-fourths{width:100%}
.pdt,.pdt--m{padding-top:25px}
.pdt--xs{padding-top:6.25px}
.pdt--s{padding-top:12.5px}
.pdt--l{padding-top:50px}
.pdt--xl{padding-top:100px}

#homepagemain8 {max-width:100%; margin-top: -10px;}

.ezoic-ad.box-1 { display:block !important;float:none;margin-bottom:2px !important;margin-left:0px !important;margin-right:0px !important;margin-top:2px !important;min-height:620px;min-width:300px;text-align:center !important; }

.ezoic-ad.medrectangle-2 { display:inline-block;float:none;margin-bottom:2px !important;margin-left:0px !important;margin-right:0px !important;margin-top:2px !important;min-height:90px;min-width:970px; }

.ezoic-ad{display:inline-block;}
.dem-answers .dem-label{margin-bottom:.2em;line-height:1.2}


.footer .footer-main-nav li,
.footer .footer-sub-nav li {
  font-size: 13px;
  letter-spacing: 1px;
  font-family: Helvetica, Arial;
  margin-bottom: 0; }

  .footer .footer-main-nav li:before,
  .footer .footer-sub-nav li:before {
    color: #1F4F82; }

  .footer .footer-main-nav li a,
  .footer .footer-sub-nav li a {
    color: #fff;
    padding: 0; }

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
h2.title a{font-size:16px;color:#666}
.item-list .title{font-weight:bold}
.search-results .title{font-size:1.2em}
.button_container .toggle-contain{position:relative;top:16px}
 .gaoop-close-icon {position: relative; opacity: 0.5; ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; margin: 0; padding: 0; text-align: center; vertical-align: top; display: inline-block; width: 5%; }
 .gaoop-close-icon:hover {z-index: 1; opacity: 1; ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; }
 .gaoop_closed .gaoop-opt-out-link, .gaoop_closed .gaoop-close-icon {display: none; }
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

#hero-header .hero-content .row {
position: absolute;
margin-top: 20px;
top: 50%;
left: 50%;
margin-right: -50%;
transform: translate(-50%, -50%);
max-width: 450px;
}
.site-footer .personal-network .personal-column{padding:20px 15px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

          #primaryNav.active ul li ul li.section-link a, #primaryNav.active ul li ul li a.back {
            background-color: #f36633;
            border-bottom: 1px solid #f8a385 !important;
            color: #fff; }

          #primaryNav.active ul li ul li.section-link a {
            border-bottom: none !important; }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}


.user-name {
  display: inline-block;
  line-height: 22px;
  margin-left: 10px;
  text-decoration: underline;
}


  .question-detailed .answer-meta .user-name,
  .question-detailed .comment-meta .user-name {
    line-height: 1;
    position: absolute;
    top: 4px;
  }

.author-admin .word-only.horizontal a{
  margin-right:inherit;}

.author-admin .word-only.vertical a,
.author-admin .word-blurb.vertical a{
  margin-right:10px;}

.author-admin .word-only.horizontal li,
.author-admin .word-blurb.horizontal li{
  margin-right:10px;}

.collapsed_comments .author-admin .word-only li,
.actorPhoto .author-admin .word-only li{
  margin-right:0;}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
#navigation-container-solar,.sf-menu ul{background-color:#383a3b}
#navigation-container-solar{border-bottom:1px solid #48494a;border-bottom:1px solid rgba(250,250,250,.09)}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-3 {
    width: 25%;
  }

.site-content {
  margin-bottom: 30px;
  z-index: 0; 
}
.nav .subnav-categories .title{display:none;padding:.5rem .5rem .5rem 1.5rem;color:#fff;font-size:1rem;background-color:#86a3b4}
.node-any-answers .title-wrap{margin-bottom:1rem}
.title-wrap{width:90%;max-width:59.25rem;margin:auto;text-align:center}
.title-wrap--alt{width:100%;max-width:100%;margin:0;text-align:left}
.node-content-wrap .title{float:right;width:43.75rem}
.group-article-content--alt .comment-wrapper .title{float:none;width:100%}


.portfolio-modal .close-modal {
    position: fixed;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
    z-index: 25555;
}


.portfolio-modal .close-modal:hover {
    opacity: .3;
}


.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 2px;
    height: 75px;
    margin-left: 35px;
    background-color: red;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 2px;
    height: 75px;
    background-color: red;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}


.row {
  margin-right: -15px;
  margin-left: -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}


.row:after {
  clear: both;
}


.hd-top{ background:#F5F2EE; width:100%;  padding:0px; max-height: 37px;}

.hd-top-sch{ float:right;}

.hd-top-sch ul{display: inline-block;float: right;margin-bottom: 6px;}

.hd-top-sch ul li{ display:block;float:left;font-size:12px; color:#9d9d9d; padding:0 8px;}

.hd-top-sch ul li a{display:block;float:left;font-size:13px; color:#003a69;}

	.col-xs-4.hd-top-sch {
		width:100%!important;
		text-align:center;
		margin: 0 auto;
	}






#head{
	clear:both;
	padding:0 0 0 0;
	margin:0 auto;
	
}


#head div{
	clear:both;
	width:835px;
	margin:0 auto;
}




.clearfix:after {
  content: ".";  
  display: block;  
  clear: both;
  height: 0;
  visibility: hidden;
}


.clearfix {
  min-height: 1px;
}


* html .clearfix {
  height: 1px;
  
}

    .logo {position:relative; width: 20%; top:0px;}
.header.sticky .logo{width: 140px;left: 30px;top: 12px}
.header .logo{z-index: 51;position: relative;top: 30px;left: 30px;float: left}

#wprmenu_bar .wprmenu_ic_1 {
  top:0px;
}

#wprmenu_bar.menu_is_opened .wprmenu_ic_1 {
  top:-10px;
}
.span7{width:540px}
.row-fluid .span7{width:57.44680851%}
.uneditable-input.span7,input.span7,textarea.span7{width:526px}
.table td.span7,.table th.span7{float:none;width:524px;margin-left:0}
.row-fluid .tc-content.span7{width:57.44680851%;float:left}
.row-fluid .tc-thumbnail.span7{width:57.44680851%;float:left}
.section-news__item{display:inline-block;page-break-inside:avoid!important;height:100%}
.row{margin-right:-15px;margin-left:-15px}





#section1 .row {
    display: flex;
}
#pu3103-13{z-index:51;margin-right:-10000px;margin-top:25px;width:37.45%;margin-left:43.81%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
.aspect,.bg-icon,.page-content--no-overflow,.placeholder,.sr-only{overflow:hidden}
.check-replace,.page-content--white{background:#fff}
.page-content{margin-top:111px}
.has-account-bar .page-content{margin-top:111px}
.admin .page-content{margin-top:155px}
.debug .page-content{margin-top:131px}
.debug.admin .page-content{margin-top:175px}
.has-notice-bar .page-content{margin-top:171px}
.has-notice-bar.has-account-bar .page-content{margin-top:198px}
.debug.has-notice-bar .page-content{margin-top:191px}
.admin.debug.has-notice-bar .page-content{margin-top:235px}
.page-content--flush{margin-top:0}
.admin .page-content--flush{margin-top:44px}
.debug .page-content--flush{margin-top:20px}
.debug.admin .page-content--flush{margin-top:64px}
.has-account-bar .page-content--flush,.has-notice-bar .page-content--flush{margin-top:0}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.pswp__counter{position:absolute;left:0;top:0;height:44px;font-size:13px;line-height:44px;color:#fff;opacity:.75;padding:0 10px}
.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.badcreditok .vc_column-inner{padding-top:6px!important;margin-top:0}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.img-fluid{max-width:100%;height:auto}

#about {
    margin-top: 30px;
}


	
	

	.loader {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 200;
		width: 100%;
		height: 100%;
		background: #fff;
	}

	#customize-preview .loader{
		display: none;
	}
.cancer__wrp-leaderboard{margin:0 auto;width:100%;display:-webkit-box;display:flex;-webkit-box-pack:center;justify-content:center;flex-shrink:0;-webkit-box-flex:0;flex-grow:0;min-height:0;overflow:hidden}


.title-35 {
  font-size: 35px;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.29;
  letter-spacing: -1.6px;
}

#kundenstimmen div.wrapper div.content div.prev {
position:absolute;top:40%;transform:translateY(-40%);left:-100px;z-index:888;width:40px;height:40px;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;background:#BA0E0D;text-align:center;color:#FFFFFF;font-size:20px;line-height:40px;cursor:pointer;
}

#kundenstimmen div.wrapper div.content div.prev:after {
font-family:"Font Awesome 5 Pro";content:"\f104";
}

#kundenstimmen div.wrapper div.content div.prev:hover {
background:#FFFFFF;color:#BA0E0D;
}


.mobile-view #page {
	height: auto;
}


#page {
	height: 100%;
	position: relative;
}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.listing .cat-svt.pict,.listing .cat-sciences.pict{background-position:-70px -210px}
.listing .cat-systemes-dinformation-de-gestion.pict,.listing .cat-sciences-de-lingenieur.pict{background-position:-140px -210px}
.listing .cat-economie,.listing .cat-gestion-et-finance.pict,.listing .cat-sciences-economiques-et-sociales.pict,.listing .cat-spe-ses.pict{background-position:-70px -420px}
.cat-svt .pict,.cat-sciences .pict{background-position:-260px -150px}
.cat-systemes-dinformation-de-gestion .pict,.cat-sciences-de-lingenieur .pict{background-position:-310px -150px}
.cat-economie .pict,.cat-gestion-et-finance .pict,.cat-sciences-economiques-et-sociales .pict,.cat-spe-ses .pict{background-position:-210px -350px}

.lang-item{cursor:pointer;display:inline-block;vertical-align:middle;padding:2px 4px 3px;}

.lang-item.is-current{background-color:#383838;padding:2px 5px 3px;}

#bestsellers{height:450px}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}


#line_5 .obsah_page .soc_site {
  float: left;
  width: 220px;
  font-size: 18px;
  text-align: left;
}


#line_5 .obsah_page .soc_site p {
  margin: 0 auto;
  margin: 10px 0px 10px 5px;
}


.article-tools {
  background: #f6f6f6;
  border: 1px solid #ddd;
  clear: both;
  color: #999;
  display: block;
  line-height: normal;
  margin: 0 0 10px;
  padding: 5px;
  position: relative;
}
 #safreen-latest h2 span {
    display: block;
    font-family: "Georgia";
    font-style: italic;
    text-transform: none;
    font-size: 18px;
    color: #AAA;
    margin-top: 10px;
}
#tc-reset-margin-top{display:none}
body:not(.tc-sticky-header) #tc-reset-margin-top{display:none!important}
.tc-sticky-header #tc-reset-margin-top{display:block}

.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal:after,.row-fluid:after,.row:after{clear:both}
.container-fluid:after,.container-fluid:before,.container:after,.container:before{display:table;line-height:0;content:""}
.container-fluid{padding-right:20px;padding-left:20px}
.is-customizing .container-fluid,.is-customizing .tc-footer-social-links-wrapper,.is-customizing img{-webkit-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-moz-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-o-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out}

.logo-img { display: block; margin: 0 auto 25px auto; border-radius: 50%; -webkit-box-shadow: 0 8px 18px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 8px 18px rgba(0, 0, 0, 0.2); box-shadow: 0 8px 18px rgba(0, 0, 0, 0.2); }

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

#home-testimonials-wrapper {
    margin-top:150px;
    margin-bottom: 100px;
}

#home-testimonials-wrapper .slick-dots {
    list-style: none;
    margin-top:10px;
    padding:0;
}

#home-testimonials-wrapper .slick-dots li{
    display: inline;
}

#home-testimonials-wrapper .slick-dots li button{
    background-color: transparent;
    border: none;
    color:#ebebeb;
    padding:0 3px;
}

#home-testimonials-wrapper .slick-dots li.slick-active button{
    color:#ed145b;
}

#home-testimonials-wrapper .slick-dots li:hover button{
    color:#ed145b;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

img.icon{
	float:			left;
	margin:			3px 10px 20px 0px;
	width:			50px;
	height:			50px;
	border:			1px solid #999999;
}

a img.icon{
	border:			1px solid #0066bb;
}

a:hover img.icon{
	border:			2px solid #0066bb;
	margin:			2px 9px 9px -1px;
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.tve_colm{float:left}
.thrv_columns .tve_colm,.tve_gr .tve_colm{margin-right:0 !important;padding:0 !important;width:100% !important}
.thrv_columns .tve_colm{width:100%}


.rle_property_wrapper{
	float:left;
	width:100%;
	background-color:#f7f8f9;
}

.dropdown-toggle:focus {
  outline: 0;
}

.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}

.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn-group.open .dropdown-toggle.btn-link {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
.visible-xs{display:none !important}
